/*
	Theme Name:   Ngaire Theme
	Theme URI:    http://themeforest.net
	Description:  A Savoy child / Ngaire Hybrid theme
	Author:       Tubu
	Author URI:   http://www.tubu.com.au
	Template:     savoy
	Version:      1.0.1
*/
/* Child theme CSS
--------------------------------------------------------------- */
/* 1. Variables
--------------------------------------------------------------- */
/* 1.2 Mixins
--------------------------------------------------------------- */
/* 2. Body
--------------------------------------------------------------- */
body.siteorigin-panels .panel-grid:first-of-type {
  margin-top: 52px;
}

body .nm-blog-classic .nm-post-title a,
body .nm-blog-classic .nm-post-title a,
body #nm-wishlist-empty p.icon i,
body div.wpcf7,
body .wpcf7,
body .woocommerce-form__label,
body .form-row label,
body .nm-MyAccount-user-info .nm-username strong,
body .woocommerce-tabs .tabs li.active a,
body .comment-form p label,
body .shop_attributes th,
body .product_meta,
body .woocommerce-loop-category__title,
body .shop_table.cart .nm-product-details a,
body .shop_table.cart .product-quantity,
body .shop_table.cart .nm-product-quantity-pricing .product-subtotal,
body .shop_table.cart .nm-product-quantity-pricing .product-subtotal,
body .nm-shop-loop-actions > a,
body .nm-shop-loop-actions > a:active,
body .nm-shop-loop-actions > a:focus,
body #payment .payment_methods li label,
body .entry-content strong,
body .nm-post-header h1,
body .nm-post-header .nm-post-meta a,
body .nm-post-pagination a span.subtitle,
body .login .lost_password a,
body .nm-myaccount-login input.input-text,
body .nm-myaccount-lost-reset-password input.input-text,
body .nm-shop-results-bar a span {
  color: #fafafa;
}

body .woocommerce-MyAccount-navigation ul li a:hover,
body .woocommerce-MyAccount-navigation ul li.is-active a,
body .woocommerce-message,
body .woocommerce-info,
body .woocommerce-error,
body #order_review .shop_table .nm-checkout-product-wrap,
body .woocommerce-form__label-for-checkbox input:checked + span:before {
  color: #fff;
}

body input[type='text'],
body input[type='password'],
body input[type='number'],
body input[type='date'],
body input[type='datetime'],
body input[type='datetime-local'],
body input[type='time'],
body input[type='month'],
body input[type='week'],
body input[type='email'],
body input[type='search'],
body input[type='tel'],
body input[type='url'],
body input.input-text,
body select,
body textarea {
  border: 1px solid #fafafa;
  color: #333;
}

body input[type='text']:focus,
body input[type='password']:focus,
body input[type='number']:focus,
body input[type='date']:focus,
body input[type='datetime']:focus,
body input[type='datetime-local']:focus,
body input[type='time']:focus,
body input[type='month']:focus,
body input[type='week']:focus,
body input[type='email']:focus,
body input[type='search']:focus,
body input[type='tel']:focus,
body input[type='url']:focus,
body input.input-text:focus,
body select:focus,
body textarea:focus {
  border-color: #6afdfa;
}

body #nm-shop-search input {
  color: #fafafa;
}

body .so-panel
.so-widget-sow-accordion
.sow-accordion
.sow-accordion-panel
.sow-accordion-panel-content
.sow-accordion-panel-border,
body .nm-comments,
body .nm-MyAccount-user {
  background-color: transparent;
}

body .button.border {
  color: #fafafa;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

body .button.border:hover {
  background-color: #fff;
  color: #333 !important;
}

#nm-login-popup-wrap {
  background-color: #333;
}

.nm-woocommerce-account-login {
  color: #fafafa;
}

.nm-woocommerce-account-login .nm-page-wrap {
  background-color: #333333;
}

/* 3. Navbar
--------------------------------------------------------------- */
.nm-main-menu .menu-item {
  letter-spacing: 1px;
  font-weight: 400;
}

.nm-header {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* 4. Widgets
--------------------------------------------------------------- */
.widget-title {
  margin-bottom: 26px;
}

/* 5. Shortcodes
--------------------------------------------------------------- */
.nm-team-member-image {
  max-width: 240px;
  margin-left: auto;
  margin-right: auto;
}

/* 6. alignment / responsive
--------------------------------------------------------------- */
.mb1 {
  margin-bottom: 26px;
}

@media (max-width: 767px) {
  .mb0-xs {
    margin-bottom: 0;
  }
  .mb0-xs-first-col .panel-grid-cell:first-of-type {
    margin-bottom: 0 !important;
  }
}

/* 6. woo
--------------------------------------------------------------- */
.single-product .sku_wrapper {
  display: none;
}

.woocommerce-product-gallery__trigger:after {
  padding: 10px;
  background-color: #fff;
  border-radius: 100%;
}

.nm-quantity-wrap .qty,
.nm-quantity-wrap .quantity .nm-qty-minus,
.nm-quantity-wrap .quantity .nm-qty-plus {
  color: #fff;
}

.nm-custom-radio-label:before {
  border-color: #fff;
}

.nm-custom-radio:checked + .nm-custom-radio-label:before {
  background-color: #fff;
}

.nm-shop-loop-actions {
  font-size: 11px;
}

.nm-shop-loop-price {
  line-height: 1.5;
}

.nm-shop-loop-price .price_hint {
  font-style: italic;
  font-size: 11px;
  float: left;
  clear: both;
}

.nm-shop-loop-price .wholesale_price_minimum_order_quantity,
.nm-shop-loop-price .wholesale_price_order_quantity_step {
  display: none !important;
}
